@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 16px/1.9 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 400;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}


/* ヘッダー
------------------------------------------------------------*/
#header{
    width:100%;
    
}

#header .hero {
    background:url(../images/mainImg.jpg);
  background-size: cover;
  background-position: center;
  height:568px;
}


#slogan{
	color: #fff;
	line-height: 1.2;
	text-align: center;
	padding-top: 250px;
}

#header img.logo{
    width:591px;
    margin:20px auto;
	position:inherit;
}


#slogan h2{
	font-size: 20px;
	font-weight:bold;
	color: #003ca6;
	margin: 20px 0;
}



/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 20px 10px 20px 0;
	text-align: center;
	font-size: 12px;
	background: #CFE6EF;
}


/* 共通
------------------------------------------------------------*/
h1, h2, h3{
	/*font-family: 'Josefin Sans', 'Noto Sans JP',serif;*/
	clear:both;
}


img{
	width: 100%;
	height: auto;
}

section{clear:both;}

section h2{
	font-size: 26px;
	font-weight:bold;
	text-align: center;
	color: #003ca6;
	margin: 0 15px;
}

section h3{
	font-size: 18px;
	font-weight:bold;
	text-align: center;
	color: #333;
	margin: 20px 0;
}

.inner{
	width: 94%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  	margin: 20px 0 20px 0;
}

.btn a:link, .btn a:visited{
	display: block;
	text-decoration: none;
	background: #003ca6;
	width: 60%;
	height: auto;
	text-align: center;
	padding: 15px 0;
	color: #fff;
	font-weight: bold;
	margin: 20px auto;
	border-radius: 5px;
	font-size: 1.2em;
}

.btn a:hover {
	background: #3f7be6;
}

/* SEC01 VISION
------------------------------------------------------------*/

.oshirase{
	margin: 0px auto;
	padding: 10px 20px 60px 20px;
	background: #EEF3F4;
}


.oshirase dl {
  width: 700px;
  margin: 20px auto;
}
.oshirase dt {
  float:left;
  clear:left;
  width:130px;
  font-weight: bold;
  margin: 5px;
  text-align: left;
}
.oshirase dd {
  float:left;
  width:550px;
  margin: 5px;
  text-align: left;
}

.oshirase dd a:link {
	color: #003ca6;
	}
	
.oshirase dd a:visited {
	color: #333;
	}	

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}

.clearfix { display: inline-table; }  
  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  


.vision{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 20px;
}

img.spec {
	max-width: 640px;
}

.info-area {
	padding: 5%;
	font-size: 0.93em;
	border: 1px solid #ccc;
	margin: 50px 0;
	}

.info-area .date{
	float: right;
	}	

.info-area > h3 {
	margin: 0 0 20px 0;
	}

/* SEC02 MESSAGE
------------------------------------------------------------*/
.wrap{
	clear: both;
	width: 100%;
	background: #f6f6f6;
}

.bg{
	line-height: 0;
}

.txt h2{
	padding: 0 0 20px !important;
}


/* SEC03 SERVICE MESSAGE STORY
------------------------------------------------------------*/
.col3 li{
	margin-bottom: 50px;
}

.col3 img{
	max-width: 255px;
	display: block;
	margin: -5px auto 20px;
}

/* STAFF
------------------------------------------------------------*/
#staff {
	background:#eee;}


.staff h2 {
    padding: 0 0 0;
	color: #50AEC1;

	margin-bottom: 50px;
	display: inline-block;
}


.staff{
	width: 80%;
	margin:20px auto;
	padding-bottom: 50px;
	text-align: center;
	}


.vet dl{
	
	display: inline-block;
}


.vet dt{
	clear: left;
	float: left;
	display: block;
	width: 30%;
	margin-right: 10%;
	margin-bottom: 20px;
}

.vet dd span {
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 2px solid #50AEC1;
	display:inline-block;
	margin-bottom: 20px;}

.vet dd{
	width: 60%;
	float: left;
	text-align: left;
	margin-bottom: 15px;
	font-size:1.05em;
	line-height: 1.8em;
}

.nurse {
	display: inline-block;
	}

.nurse dl{
	display: inline-block;
	float: left;
	width: 29%;
	margin-right: 6%;
}

.nurse dl.last{
	display: inline-block;
	float: left;
	width: 29%;
	margin-right: 0;
}

.nurse dt{
	display: block;
	width: 100%;
}

.nurse dt img {
	margin: 10px;
	width: 90%;
	}

.nurse dd h3 {
	font-size: 1.2em;
	font-weight: bold;
	display:inline-block;
	border-bottom: 2px solid #50AEC1;
	margin-bottom: 20px;}

.nurse dd{
	width: 100%;
	margin-bottom: 15px;
	font-size:1.05em;
	line-height: 1.8em;
	text-align: left;
}


#gallery {
	background: #eaf5f7;
	padding-bottom: 10px;
}

/* SEC04 STORY & SUCCESS
------------------------------------------------------------*/
#sec04{
	background: url(../images/bgSec04.jpg) no-repeat 100% 100% fixed;
	background-size: cover;
	-webkit-background-size: cover;
	color: #333;
}


/* SEC05 PROFILE
------------------------------------------------------------*/
#sec05{
	
}

#sec05 dl{
	line-height: 1.2;
	font-size: 1.10em;
}

#sec05 dl span {
	font-size:0.8em;
}

#sec05 dt{
	clear: left;
	float: left;
	display: block;
	width: 26%;
	margin-right: 10%;
	margin-bottom: 20px;
	text-align: right;
	line-height: 1.6em;
	font-weight: bold;
}

#sec05 dd{
	width: 60%;
	float: left;
	text-align: left;
	margin-bottom: 15px;
	line-height: 1.6em;
}


#map{
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}

#map iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}




/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 1200px){
	.inner{
		width: 1024;
		padding-bottom: 100px;
	}
	section h2{
		padding: 70px 0 20px;
	}
	.txt h2{
		padding: 0 0 20px !important;
	}
}

@media only screen and (min-width: 800px){
	body{
		font-size:16px;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}

	#mainnav{
		position:fixed;
		top: 0;
		width:100%;
		z-index:500;
	}

	#mainnav ul{
		text-align: right;
		padding-right: 30px;
	}

	#mainnav li{
		display: inline-block;
		padding: 25px 10px 20px;
		font-size: 15px;
		font-weight: bold;
	}
	
  #mainnav a{
		color: #000;
	}
	
	#mainnav.changeNav{
		background: rgba(255,255,255,.9);
		border-bottom: 1px solid #d1d1d1;
	}
	
	#mainnav.changeNav li{
		padding: 20px 10px;
	}
	
	.card{
	max-width: 400px;
	max-height: 400px;
	}

	/* SEC02 MESSAGE
	-----------------*/
	.txt, .bg{
		width: 50%;
		float: left;
		display: table;
	background: #f6f6f6;
	}

	#sec02_02 .txt, #sec02_02 .bg{
		float: right;
	}

	.vMid{
		display: table-cell;
		padding: 0 100px;
		vertical-align: middle;
	}
	
	/* SEC03 SERVICE MESSAGE STORY
	-----------------*/
	.col3{
		text-align: center;
	}

	.col3 li{
		display: inline-block;
		width: 30%;
		padding: 0 1.5%;
		margin-bottom: 0;
		vertical-align: top;
		text-align: left;
	}
	
	/* SEC05 PROFILE
	-----------------*/
	#sec05{
		
	}
	
  #footer{
		padding: 20px 10px;
	}
}

@media only screen and (min-width: 641px){
	.col2 li{
		width: 49%;
		padding: 0 10px;
		vertical-align: top;
	}
}

@media only screen and (max-width: 640px){


#header .hero {
  height:308px;
}

#slogan{
	padding-top: 100px;
}



#slogan h2{
	font-size: 20px;
	font-weight:bold;
	color: #003ca6;
}



#header img.logo{
    width:90%;
	min-height: initial;
	min-height: auto;
    margin:20px auto;
	position:inherit;
}
	
	#map iframe{
	  width: 96% !important;
		left: 2%;
	}
	
	
	.staff{
	width: 90%;
	margin:20px auto;
	padding-bottom: 50px;
	margin-bottom: 50px;
	}


.vet dt{
	clear: both;
	float: none;
	display: block;
	width: 100%;
}

.vet dd{
	width: 100%;
	float: none;
}
	
#sec01 h2 {
    padding: 20px 0 20px;
}	


.nurse dl{
	display: inline-block;
	float: none;
	width: 100%;
	margin: 10px auto;
}

.nurse dl.last{
	display: inline-block;
	float: none;
	width: 100%;
	margin: 10px auto;
}

.nurse dt{
	display: block;
	width: 100%;
}

.nurse dt img {
	margin: 10px;
	width: 90%;
	}

.nurse dd h3 {
	text-align: center;
	display:inline-block;}

.nurse dd{
	width: 100%;
	margin-bottom: 15px;
	font-size:1.05em;
	line-height: 1.8em;
}

.oshirase dl {
  width: 100%;
  padding:10px;
}
.oshirase dt {
  float:none;
  width:100%;
  margin: 5px;

}
.oshirase dd {
  float:none;
  width:100%;
}

}

@media only screen and (max-width: 799px){

	#slogan h1{
		font-size: 31px;
	}

	#slogan h2{
		font-size: 16px;
	}

  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	background: #fff;
	border-radius: 2px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #003ca6;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #003ca6;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: 0;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		text-align: right;
		z-index:500;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display:block;
		padding:15px 25px;
		border-bottom: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}

	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.col3 li{
		margin: 0 auto;
		display: block;
	max-width: 255px;
	}
	
	
	
	
}

@media only screen and (max-width: 1199px){
	section h2{
		padding: 30px 0 20px 0;
	}
	#sec01 h2{
		padding: 40px 0 20px;
	}
	.vMid{
		padding: 0 20px;
	}
	

}